Updates

23 views
Skip to first unread message

BBands

unread,
Oct 28, 2021, 11:28:10 AM10/28/21
to PyScripter Group
I think this boilerplate needs to be updated.

Best,

John
image.png

PyScripter

unread,
Oct 28, 2021, 2:08:23 PM10/28/21
to PyScripter
Oops!  Thanks John.  I have committed the changes.

BBands

unread,
Oct 28, 2021, 2:25:54 PM10/28/21
to PyScripter Group
No, thank you for this lovely IDE.

John
> --
> You received this message because you are subscribed to the Google Groups "PyScripter" group.
> To unsubscribe from this group and stop receiving emails from it, send an email to pyscripter+...@googlegroups.com.
> To view this discussion on the web visit https://groups.google.com/d/msgid/pyscripter/09f5af67-c95e-44fb-b60b-b9ec4d0d34ddn%40googlegroups.com.

Jadranko Belusic

unread,
Oct 28, 2021, 2:30:54 PM10/28/21
to pyscr...@googlegroups.com
Where can we download this patch?

PyScripter

unread,
Oct 28, 2021, 2:34:12 PM10/28/21
to PyScripter
This is not really a patch but the installer erroneously said that PyScripter requires a version of python later than 2.4 instead of 3.6.  The next release will have this information corrected.

On Thursday, October 28, 2021 at 9:30:54 PM UTC+3 j
Reply all
Reply to author
Forward
0 new messages